
/* LOGO */
.login-logo{
  text-align:center;
  margin-bottom:10px;
  overflow: hidden;
}

.login-logo img{
  width:70px;
  height:70px;
  object-fit:cover;
  border-radius:10px;
}

/* LOGIN BOX IMPROVE */
.login-box{
  text-align:center;
}

.login-box input{
  width:80%;
  padding:15px;
  margin:8px 0;
  border:1px solid #ccc;
  border-radius:6px;

}

.login-box button{
  width:100%;
  padding:10px;
  background:#3b82f6;
  color:#fff;
  border:none;
  border-radius:6px;
  cursor:pointer;
}

.login-box button:hover{
  background:#2563eb;
}